Bug 224155 - add better category to desktop file
Summary: add better category to desktop file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez-gnome
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-01-24 14:01 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 16:06:21 UTC
Type: ---


Attachments (Terms of Use)
patch (1.56 KB, patch)
2007-01-24 14:01 UTC, Matthias Clasen
no flags Details | Diff

Description Matthias Clasen 2007-01-24 14:01:25 UTC
Here is a patch which moves the bluetooth preferences capplet from the "Other" 
category to "Network" in the control-center shell. It also makes the spec use
desktop-file-install to install the desktop file.

Comment 1 Matthias Clasen 2007-01-24 14:01:25 UTC
Created attachment 146402 [details]
patch

Comment 2 Matthias Clasen 2007-03-27 16:06:21 UTC
Fixed in bluez-gnome-0.6-2.fc7


Note You need to log in before you can comment on or make changes to this bug.